Bug 58545 - Installer exits to bug screen during/after formatting drives
Summary: Installer exits to bug screen during/after formatting drives
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-19 08:21 UTC by Need Real Name
Modified: 2007-04-18 16:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dump from anaconda on install to i386 (6.43 KB, text/plain)
2002-01-19 08:22 UTC, Need Real Name
no flags Details

Description Need Real Name 2002-01-19 08:21:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (Win98; U)

Description of problem:
Installer on i386 with multiple drives notifies me that an error occurred.  Just after I choose the automatic formatting drive, the installer goes through 
the formatting various hard drives and then exits on the error.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot with 7.2 boot.img disk and 7.2 cdrom
2. Partition the drive however you wish
3.Installer crashes and tells you to reboot the pc
	

Actual Results:  System hangs on reboot

Expected Results:  It should have loaded 7.2 on my machine.

Additional info:

Comment 1 Need Real Name 2002-01-19 08:22:22 UTC
Created attachment 42874 [details]
Dump from anaconda on install to i386

Comment 2 Michael Fulbright 2002-01-21 17:48:32 UTC
Most likely your CD is bad - when the error occurs hit cntl-alt-f4 and see if
there are any error messages near the bottom of the screen about sense errors.

Comment 3 Michael Fulbright 2002-02-27 19:51:06 UTC
Closing due to inactivity, please reopen this report if you continue to have
problems.

Comment 4 Red Hat Bugzilla 2006-02-21 18:48:21 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.